:root {
  --color-cerulean: #03a9f4; /* licht blauw */
  --color-charade: #302c3b; /* zwartig */
  --color-cinder: #0e0c15; /* zwartig */
  --color-hibiscus: #c83361; /* rozig */
  --color-fern: #53b256; /* licht groen */
  --color-jaffa: #f29235; /* oranje */
  --color-sand: #f5d67b; /* nabij palegoldenrod */
  --color-topaz: #7a7a8b; /* grijzig */
  --color-white: #ffffff; /* wit */
}
.ariabutton {
  border: 3px solid var(--color-topaz);
  border-radius: 100rem;
  background-color: transparent;
  color: var(--color-white);
  font-weight: bold;
  letter-spacing: 0.025em;
  margin-top: var(--size-zeta);
  padding: 0.75rem 1.5rem;
  transition: border-color var(--transition-duration-short) ease-in-out;
}
.ariabutton:hover, .ariabutton:focus {
  border-color: var(--color-white);
  outline: 0;
  transition: border-color var(--transition-duration-short) ease-in-out;
}
.ariabutton:active, .ariabutton[aria-pressed=true] {
  background-color: var(--color-white);
  color: var(--color-cinder);
}

.has-orange-glow {
  filter: drop-shadow(0.25rem 0 2rem var(--color-jaffa));
  transition: filter var(--transition-duration-long) ease-in-out;
}

.css-tricks-logo {
  width: 55vw;
  transition: filter var(--transition-duration-long) ease-in-out;
}

/**
body {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

img {
  height: auto;
  max-width: 100%;
  padding-bottom: var(--size-delta);
}
 * omwerken naar ?
**/

.ariabutton {
  position: relative;
  bottom: var(--size-epsilon);
}
